search cancel

TDM: PostgreSQL Question Support

book

Article ID: 189800

calendar_today

Updated On:

Products

CA Test Data Manager (Data Finder / Grid Tools)

Issue/Introduction

We want to know if TDM supports for Data discovery and PII audit for PostgreSQL database from version 11 and above?

Environment

Release : 4.9

Component : CA Test Data Manager

Resolution

According to the TDM 4.9 Installing - Supported Data Sources section, we currently support PostgreSQL 9.5.4 and PostgreSQL 10.5. We don't officially support PostgreSQL 11 and greater. For PostgreSQL10.5, we do support Data Modeling and PII Auditing via TDM Portal only. For more information see https://techdocs.broadcom.com/content/broadcom/techdocs/us/en/ca-enterprise-software/continuous-testing/test-data-management/4-9/installing/supported-data-sources.html

According to the TDM Product Owner, "We no longer do traditional database certification but based on CST assessment we can support a new version. We don't have plans to support any new TDM functional areas for PostgresSQL in the near term."